WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000232WeBidAdmin Control Panelpublic2011-02-19 12:052016-03-23 13:09
Reporterclickmeplz 
Assigned Torenlok 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.0.1 
Target VersionFixed in Version1.1.2 
Summary0000232: Settings -> Countries Table won't be update after add a country
DescriptionWhen you add a country name it adds to the databse but above list won't be update. I mean countries.inc.php won't be update.
TagsNo tags attached.
import_id234
Thread
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-04-01 13:17 renlok New Issue
2015-04-01 13:17 renlok import_id => 234
2015-04-01 13:17 renlok Date Submitted 2015-04-01 13:17 => 2011-02-19 12:05
2015-04-01 13:17 renlok Last Update 2015-04-01 13:17 => 2011-02-19 12:05
2016-03-23 13:09 renlok Status new => resolved
2016-03-23 13:09 renlok Fixed in Version => 1.1.2
2016-03-23 13:09 renlok Resolution open => fixed
2016-03-23 13:09 renlok Assigned To => renlok


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker